<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">39.300998687744</MDI>
      <MDI key="STATISTICS_MEAN">19.598928947846</MDI>
      <MDI key="STATISTICS_MINIMUM">-2.3900001049042</MDI>
      <MDI key="STATISTICS_STDDEV">5.3375318615707</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
